Details

    • Type: Bug
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: Release 5.2.0
    • Fix Version/s: Release 5.2.0
    • Component/s: Core
    • Environment:

      Ti SDK 5.2.0.v20160114021251
      Appc CLI 5.2.0-220

    • Severity:
      Major
    • Story Points:
      5
    • Sprint:
      2016 Sprint 03 Tooling

      Description

      When trying to run appc alloy -v I get the below error

      Cannot find expected binary at /Users/Eric/.appcelerator/install/5.2.0-220/package/node_modules/appc-cli-titanium/node_modules/alloy/bin/alloy. This likely means the install package at /Users/Eric/.appcelerator/install/5.2.0-220/package is invalid for version 5.2.0-220 [com.appcelerator.install.binary.missing]
      

      Steps to reproduce issue
      1. Run appc alloy -v

      Actual results
      I get the above error

      Expected results
      My alloy version is returned

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                fmiao Feon Sua Xin Miao
                Reporter:
                ewieber Eric Wieber
              • Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Git Source Code